McGallery Download.PHP Information Disclosure Vulnerability

Bugtraq ID: 22989
Class: Input Validation Error
CVE: CVE-2007-1478
Remote: Yes
Local: No
Published: Mar 15 2007 12:00AM
Updated: May 12 2015 07:33PM
Credit: Piker is credited with discovering this issue.
Vulnerable: McGallery McGallery 0.5b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus